﻿/*-----------------------------------------------------------*/

fieldset
{
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend
{
    font-size: 1.2em;
    font-weight: bold;
}

textarea
{
    min-height: 75px;
}

.editor-label
{
    margin: 1em 0 0 0;
}

.editor-field
{
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.input-validation-error[type=checkbox]
{
    border: 0;
    background:none;
}

.validation-summary-errors
{
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
    color: #FF0000;
    font-weight: bold;
    line-height: 4em;
    margin: 0 0 10px;
    padding-left: 20px;
    width: 504px;
}
.rate-watch .validation-summary-errors
{
    width: 625px;
}

.rate-watch-modal .validation-summary-errors
{
    width: 490px;
}

.validation-summary-valid
{
    display: none;
}

.validation-summary-errors ul
{
    display: none;
}

/* Reset stuff */
* html .clearfix
{
    height: 1%;
    overflow: visible;
}
* + html .clearfix
{
    min-height: 1%;
}
.clearfix:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}
body, ul, img, h1, h2, h3, h4, h5, h6, div, form, iframe
{
    margin: 0;
    padding: 0;
    border: 0; /*font-size: 100%; 	font: inherit;*/
    vertical-align: baseline;
}
sup
{
    vertical-align:top;
    font-size:smaller;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}
ol, ul
{
    list-style: none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}

/* Marvel reset styles */
html
{
    margin: 0;
}
body
{
    background-color: #f2f2f2;
    color: #232323;
    font-family: Tahoma, Geneva;
    font-size: 13px;
    line-height: 1;
}

a
{
    color: #0092d7;
    text-decoration: none;
    cursor: pointer;
    outline: none;
}

a:hover
{
    text-decoration: underline;
    color: #0092d7;
}

button
{
    cursor: pointer;
}
input[type=button]
{
    cursor: pointer;
}
label
{
    cursor: pointer;
}
input
{
    outline: none;
}
h1, h2, h3, h4, h5, h6, h7
{
    padding-bottom: 1em;
    line-height: 1.5em;
}

ul, td
{
    line-height: 1.5em;
}
h2
{
    font-size: 28px;
    font-weight: normal;
    color: #636363;
}

h3
{
    font-size: 18px;
    color: #003d78;
    font-weight: normal;
}

h4
{
    font-size: 18px;
    font-weight: normal;
    color: #003d78;
    padding: 0;
}

h4 a
{
    font-size: 18px;
    font-weight: normal;
    color: #003d78;
    padding: 0;
}

h4 a:hover
{
    text-decoration: underline;
}

h5
{
    font-weight: bold;
    font-size: 13px;
    color: #636363;
}

h6
{
    font-weight: bold;
    font-size: 13px;
    color: #003d78;
}

h7
{
    font-weight: bold;
    font-size: 13px;
    color: #232424;
}

h1
{
}

p
{
    line-height: 1.5em;
    margin: 0 0 10px 0;
}

strong
{
    font-weight: bold;
}
.left
{
    float: left;
    padding-right: 10px;
}
.right
{
    float: right;
    padding-left: 10px;
}

.pngfix
{
    behavior: url('/Scripts/iepngfix/iepngfix.htc');
}

.hidden
{
    display: none;
}
.transparent {
        zoom: 1;
        filter: alpha(opacity=60);
        opacity: 0.6;
}
.center
{
    text-align: center;
}

.url-wrap-fix {
    white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;      /* IE 5+ */
}

/* Shared Layout */

div.content
{
    padding: 0px 0px 30px;
    background-color: #f9f9f9;
    min-height: 435px;
    height:auto !important;
    height:435px;
}

.content p
{
}

.content ul, .modal ul, .noresults ul, .widget-modal ul, .PaymentStream ul
{
    list-style: disc none outside;
    padding-left: 40px;
    margin-bottom: 10px;
    line-height: 1.5em;
}

.content ol
{
    list-style: decimal none outside;
    padding-left: 40px;
    margin-bottom: 10px;
    line-height: 1.5em;
}

div.content-wrapper
{
    position: relative;
    width: 980px;
    margin: 0 auto;
}

.modal div.content
{
    padding: 0px;
    background-color: #FFFFFF;
}

.modal div.content-wrapper
{
    position: relative;
    width: auto;
    margin: 0 auto;
}

div.header
{
    height: 110px;
    min-width: 980px;
    background: url('../images/header_background.gif') repeat-x;
    border-bottom: 1px solid #d5d3d3;
}

.indent
{
    padding-left: 40px;
}

/* End Shared Layout */


/* Top Menu */
ul.menu-top
{
    position: absolute;
    right: 0px;
    top: 3px;
}

.menu-top li
{
    display: block;
    float: left;
    text-align: right;
    padding-left:10px;
}

.menu-top a
{
    color: #ffffff;
    text-decoration: none;
    padding: 2px 5px;
    font-size: 12px;
    font-weight: bold;
}

.menu-top a:hover
{
    color: #257fae;
    background-color: #ebf5f9;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.menu-top a.selected_item
{
    color: #257fae;
    background-color: #ebf5f9;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
/* End Top Menu */

/* Nav menu */
.nav-container
{
    position: absolute;
    right: 0px;
    top: 43px;
    width: 586px;
    height: 51px;
    background: url('../images/nav_left.gif') no-repeat left;
    background-position:top left;
    font-size: 14px;
}

.nav-container-2
{
    background: url('../images/nav_right.gif') no-repeat right;
    background-position:top right;
}

.nav-container-3
{
    margin: 0px 9px;
    background: url('../images/nav_center.gif') repeat-x;
    height: 51px;
}
.nav
{
    position: relative;
    z-index: 1000;
    height:51px;
}
.nav li
{
    height: 50px;
    display: block;
    float: left;
    line-height: 51px;
    text-align: center;
    width: 112px;
}

.nav li a
{
    display: block;
    text-decoration: none;
    color: Black;
}

.nav li a:hover
{
    /*background-color: #8ecbe9;     background: url('../images/nav_center_highlight.gif') repeat-x;     color: #ffffff;      border-radius: 6px;     -moz-border-radius: 6px;     -webkit-border-radius: 6px;     */
}

.nav parent
{
    border-left: 1px solid #d5d3d3;
    border-right: 1px solid #d5d3d3;
    border-top: 1px solid #d5d3d3;
    border-bottom: 1px solid #d5d3d3;
}

.nav li.selected_item
{
    background: url('../images/nav_center_highlight.gif') repeat-x; /*height: 51px;*/
}

.nav li ul li.selected_item
{
    background: none repeat scroll 0 0 #FDFBF5;
}

.nav li ul li.selected_item a
{
    background: none repeat scroll 0 0 #FDFBF5;
}

.nav li a:hover
{
    text-decoration: underline;
}

.nav li.separator
{
    background: url('../images/nav_separator.gif') no-repeat;
    width: 2px;
    margin: 7px 0px;
}

.nav li ul
{
    padding: 0;
    display: none;
    float: left;
    border: 1px solid #d5d3d3;
}

.nav li ul li
{
    margin: 0;
    display: block;
    background: #FDFBF5;
    height: 36px;
    float: left;
    line-height: 36px;
    text-align: left;
    width: 110px;
    text-indent: 8px;
}
.nav li ul li a:hover
{
    background: #e8bf4a;
    color: #FFFFFF;
    text-decoration: none;
}
.nav currentPageCSS
{
    background: #e8bf4a;
    color: #FFFFFF;
}

/* End Nav Menu */

/* Title Bar */
div.title-bar
{
    background: url('../images/title_background.png') repeat-x;
    height: 107px;
}

div.title-bar .content-wrapper
{
    background: url('../images/interior_arrows.png') no-repeat;
    background-position: 295px 0px;
    height: 100%;
}

div.title-bar-content,
div.title-bar-content-search
{
    color: #636363;
    font-size: 20px;
    height: 107px;
    width: 980px;
    display: table-cell;
    vertical-align: middle;
}
.title-bar-content-search h2
{
    padding-bottom: 0;
    width:680px;
}
.title-bar-content h2
{
    padding-bottom: 0;
}

/* End Title Bar */

/* Footer */
div.footer-links
{
    min-width: 980px;
    height: 44px;
    background: url('../images/footer_background.png') repeat-x;
}

.footer-links .content-wrapper img
{
    vertical-align: middle;
}

.footer-links .follow-text
{
    float: left;
    line-height: 44px;
    color: #5e5e5e;
    padding-right: 5px;
}
.footer-links .social-icons
{
    float: left;
    margin: 4px 0px 0px 4px;
}
.footer-links a
{
    float: left;
}
.gplusone
{
    float: left;
    margin: 5px 0 0 5px;
}
#seo-text
{
    position: absolute;
    left: -5000px;
    top: -5000px;
}
#footer-text-display
{
    padding: 20px 0px;
    color: #5e5e5e;
    font-size: 11px;
}
.footer
{
    color: #5e5e5e;
    font-size: 11px;
}
.tail
{
    color: #5e5e5e;
}

.tail .head
{
    font-weight: bold;
    color: Black;
}

.tail a
{
    color: #5e5e5e;
    text-decoration: none;
}
.tail a:hover
{
    text-decoration: underline;
}
.statecolumns
{
    width: 163px;
}
.statewrapper
{
    float: left;
    width: 400px;
    padding: 20px 0;
}
.statewrapper ul
{
    float: left;
    margin: 0;
    line-height: 1.2em;
    font-size: 13px;
}
.citywrapper
{
    float: left;
    width: 550px;
    padding: 20px 0;
}

.citycolumns
{
    float: left;
    width: 135px;
}
.citywrapper ul
{
    margin: 0;
    line-height: 1.2em;
    font-size: 13px;
}

/* End Footer */

/* Bottom Menu */
ul.menu-bottom
{
    float: right;
}

ul.menu-bottom a
{
    text-decoration: none;
    color: #5e5e5e;
    display: block;
}
ul.menu-bottom a:hover
{
    text-decoration: underline;
}
.menu-bottom li
{
    display: block;
    float: left;
    text-align: center;
    line-height: 44px;
    font-size: 12px;
}

.menu-bottom li.separator
{
    width: 5px;
    padding: 0px 15px;
}

.menu-bottom li.copyright
{
    text-align: right;
    color: #5e5e5e;
}
/* End Bottom Menu */

.right-column
{
    position: absolute;
    right: 0px;
    top: 34px;
    z-index: 900;
}

/* Basic Search */
.basic-search
{
    width: 326px;
    z-index: 900;
}

.basic-search-top
{
    background: #ffffff url('../images/basic_search_background.gif') repeat-x;
}

.basic-search-header h4
{
    font-size: 22px;
    height: 44px;
    line-height: 44px;
    color: #ffffff;
    text-align: center;
}

.basic-search-content
{
    font-size: 13px; /*line-height: 22px;*/
    padding: 16px 22px 5px 22px;
    background: url('../images/basic_search_content_background.gif') no-repeat;
    background-position: 20px 0px;
    border-right: 1px solid #d9d7d7;
    border-left: 1px solid #d9d7d7;
}

.basic-search-content .rate-watch-question-label
{
    width: 132px;
}

.basic-search-content .rate-watch-line 
{
    float: left;
    height: 20px;
    line-height: 20px;
}

.basic-search-content .rate-watch-line 
{
    font-size: 11px;
}

.title-bar .rate-watch-question-answer input
{
    width: 112px;
}

.basic-search-secure
{
    text-align: right;
    font-size: 13px;
    line-height: 22px;
}

/*.basic-search table
{
    width: 100%;
    margin-bottom: 10px;
}*/

/*.basic-search-table
{
    text-align: right; /*padding: 5px 0px;
    width: 100%;
    margin-bottom: 20px;
    vertical-align: bottom;
}*/

.basic-search-table label
{
    /*float: left;
    text-align: left; width: 40%;*/
    vertical-align: bottom;
}
.basic-search-table-error
{
    padding-top: 10px;
}
.basic-search-table input
{
    /*margin-left: 5px;     margin-right: 5px;*/
    width: 50%;
    background-color: #f9f7f7;
    border: 1px solid #d9d7d7;
    font-size: 13px;
}
.basic-search-table input[type="checkbox"]
{
    width: auto;
}
.basic-search-table span
{
    font-size: 10px;
}
.basic-search-table parent
{
    vertical-align: bottom;
}
.basic-search-bottom
{
    text-align: center;
}
.basic-search-bottom input
{
    margin-top: 15px;
}
.basic-search-bottom p
{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.basic-search-more-info
{
    padding-top: 5px;
    color: #0092d7;
}

.basic-search-logos
{
}

.basic-search-logos img
{
    margin: 0px 2px;
}

.basic-search-footer table
{
    width: 100%;
    font-size: 1px;
}
input.input-validation-error
{
    background-color: #FFEEEE;
    border-color: #FF0000;
}
/* End Basic Search */

/* Rounded Corners with white background */
div.rc-center
{
    border-right: 1px solid #d9d7d7;
    border-left: 1px solid #d9d7d7;
    background-color: #ffffff;
}

div.round-corners
{
    background: url('../images/round_corners.gif') no-repeat;
    height: 11px;
    font-size: 0px;
}

div.round-corners-top
{
    margin: 0px 10px;
    background: #ffffff;
    border-top: 1px solid #d9d7d7;
    height: 10px;
}

div.round-corners-bottom
{
    background: #ffffff;
    border-bottom: 1px solid #d9d7d7;
    margin: 0px 10px;
    height: 10px;
}

div.rc-upperleft
{
    background-position: 0px 0px;
}

div.rc-upperright
{
    background-position: top right;
}

div.rc-lowerleft
{
    background-position: bottom left;
}

div.rc-lowerright
{
    background-position: bottom right;
}
/* End Rounded Corners */

.horizontal-separator
{
    background: url('../images/horizontal_separator.gif') repeat-x;
    height: 2px;
}

.rate-watch-container
{
    margin-top: 20px;
}

.rate-watch-container .rate-watch
{
    margin-left: 55px;
    margin-right: 10px;
}

.rate-watch h4
{
    font-weight: bold;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.rate-watch p
{
    margin: 0px;
}

.rate-watch-container img
{
    float: left;
    margin-left: 10px;
}

.rate-watch-no-results
{
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
    color: #FF0000;
    font-weight: bold;
    line-height: 4em;
    margin: 0 0 10px;
    padding-left: 20px;
    width: 625px;
    padding:10px 0px 0px 20px;
}
.rate-watch-no-results ul
{
    color:#000;
    font-size:11px;
    font-weight:normal;
    margin-bottom:0;
}
.rate-watch-no-results li
{
    margin-bottom:10px;
}


/* End Reusable Elements */

p.quote
{
    margin-top: -10px;
    padding-top: 10px;
    padding-left: 10px;
    width: 290px; /* IE6 */
    background: url('../images/quote_background.png') no-repeat;
    behavior: url('scripts/iepngfix.htc');
}

p.quote-author
{
    text-align: right;
    font-style: italic;
    padding-bottom: 30px;
}

/* Contact Form */
.contact-us h3
{
    padding-bottom: 5px;
}
.contact-us .label
{
    margin: 5px 0;
}
.contact-us textarea
{
    resize: none;
}
.contact-us input[type=image]
{
    margin-top: 8px;
    float:right;
}

.validatorEmail
{
    font-family: Arial;
    font-size: 7.5pt;
    font-weight: bold;
    color: red;
    text-align: left;
    white-space: normal;
    display: none;
}
/* End Contact Form*/

/* Cities Footer */
.footer-border
{
    border-top: 1px solid #cac9c9;
}
.linksbox
{
    width: 980px;
    padding: 20px 0px;
    font-size: 13px;
    line-height: 1.2em;
}
.linksbox ul
{
    float: left;
    width: 16.667%;
    line-height: 1.2em;
}
/* End Cities Footer*/

.payment-stream
{
    text-align: left;
    background: white;
    padding: 10px;
}
.fee-category
{
    border-bottom: 1px solid #F3F1F2;
}
.fee-category-total
{
    font-weight: bold;
    float: right;
}
.fee-category-description
{
    float:left;
    text-decoration: none;
    font-weight: bold;
    margin-left: 5px;
}
.alt-category-description
{
    float:left;
    font-weight: bold;
    margin-left: 5px;
}
.fee-category-amount
{
    float: right;
}
.fee-description
{
    color: #000;
    text-decoration: none;
    font-weight: normal;
    margin-left: 15px;
    float:left;
}
.closing-fees-summary
{
    padding: 10px;
    text-align: left;
}

.closing-fees-summary ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.closing-fees-summary li
{
    padding: .275em;
}
.closing-fees li
{
    padding-left: 20px;
}
.fee-details
{
    cursor: pointer;
}
.arm-disclosures
{
    text-align:left;
    padding:0 10px;
}
.folded
{
    background: url(/Content/Images/toggle_small_expand.png) no-repeat 0px 5px;
}
.unfolded
{
    background: url(/Content/Images/toggle_small.png) no-repeat 0px 5px;
}

.closing-fees-summary ul li ul li
{
    padding-left: 1.1em;
}

.closing-fees-summary ul li ul
{
    width:80%;
    float:left;
}

.closing-fees-footer
{
    text-align: left;
    padding: 0px 10px 10px 10px;
}

/* Advanced Quote*/
.advanced-search-form
{
    width: 525px;
}
.advanced-search-form h3
{
    padding-bottom: 0px;
}
.advanced-search-form p
{
    font-style: italic;
    margin-bottom: 20px;
}
.advanced-search-form .rc-center
{
    padding: 0px 20px 20px;
}
.advanced-search-form input
{
    background-color: #F9F7F7;
    border: 1px solid #D9D7D7;
}

.advanced-search-form input.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.advanced-search-form input[type=image]
{
    border: 0;
    margin-top: 5px;
}

.advanced-search-form select
{
    /*width: 240px;*/
    background-color: #F9F7F7;
    border: 1px solid #D9D7D7;
    color: #232323;
}
/*.advanced-search-form ul.left
{
    margin-left: 20px;
}
.advanced-search-form li
{
    height: 38px;
}
.advanced-search-form dd ul.right li
{
    height: 30px;
}*/
.advanced-search-body
{
    width: 100%;
}
.dropdown dd, .dropdown dt, .dropdown ul
{
    margin: 0px;
    padding: 0px;
}
.dropdown dd
{
    position: relative;
}
.dropdown a, .dropdown a:visited
{
    color: #816c5b;
    text-decoration: none;
    outline: none;
}
.dropdown a:hover
{
    color: #5d4617;
}
.dropdown dt a:hover, .dropdown dt a:focus
{
    color: #5d4617;
    border: 1px solid #5d4617;
}
.dropdown dt a
{
    background: #F9F7F7 url(/Content/Images/select_arrow.gif) no-repeat scroll right center;
    display: block;
    border: 1px solid #D9D7D7;
    width: 240px;
}
.dropdown dt a span
{
    cursor: pointer;
    display: block;
    padding: 2px;
    height: 20px;
}
.dropdown dd ul
{
    background: #FFFFFF none repeat scroll 0 0;
    border: 1px solid #D9D7D7;
    color: #6A6A6A;
    display: none;
    left: 0px;
    padding: 0px 0px;
    position: absolute;
    top: 2px;
    min-width: 170px;
    list-style: none;
    width: 240px;
}
.dropdown span.value
{
    display: none;
}
.dropdown dd ul li a
{
    padding: 5px;
    display: block;
}
.dropdown dd ul li:hover
{
    background-color: #FCF8ED;
}
.noresults
{
    border-bottom:1px solid #000;
    margin-bottom:5px;
    padding-bottom:5px;
    font-style:normal;
}
.noresults h3
{
    color:#FF0000;
    font-size:15px;
    margin-bottom:10px;
    font-weight:bold;
}
.noresults p
{
    font-style:italic;
    margin-bottom:10px;
}
.noresults li
{
    margin-bottom:10px;
}

/* End Advanced Quote */

/* Breadcrumbs */
.breadcrumb
{
    float: left;
    width: 100%;
    color: #3A3939;
    height: 70px;
    line-height: 70px;
}

.breadcrumb a
{
    color: #3A3939;
    text-decoration: underline;
}

.submenu-breadcrumb
{
    float: left;
    width: 780px;
    color: #3A3939;
    margin: 20px 0 20px 50px;
}

.submenu-breadcrumb a
{
    color: #3A3939;
    text-decoration: underline;
}

.submenu-breadcrumb-narrow
{
    float: left;
    width: 450px;
    color: #3A3939;
    margin: 20px 0 20px 50px;
}

.submenu-breadcrumb-narrow a
{
    color: #3A3939;
    text-decoration: underline;
}
.submenu-breadcrumb-widget
{
    float: left;
    width: 550px;
    color: #3A3939;
    margin: 20px 0 20px 20px;
}
.submenu-breadcrumb-widget a
{
    color: #3A3939;
    text-decoration: underline;
}

/* End Breadcrumbs */

/* Rate Watch */
#sign_up_form input
{
    border: 1px solid #D9D7D7;
}
#sign_up_form input.input-validation-error
{
    background-color: #FFEEEE;
    border-color: #FF0000;
}
.rate-watch-question
{
    float: left;
    width: 675px;
    margin-bottom: 5px;
}
#AdvancedQuoteForm .rate-watch-question
{
    width: 435px;
}
.rate-watch-question input, label
{
    vertical-align: middle;
}
.rate-watch-question-label
{
    float: left;
    width: 175px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
}
.rate-watch-question-answer
{
    float: left;
}
.rate-watch-question-answer div input
{
    vertical-align: text-top;
    margin: 2px;
    padding: 0px;
    width: 16px;
}
.rate-watch-question-answer select
{
    width: 150px;
}
.rate-watch-line 
{
    font-size: 13px;
    font-weight: bold;
}
#AdvancedQuoteForm .rate-watch-question-answer select
{
    width: 250px;
}

.rate-watch-question-answer input
{
    width: 144px;
    margin: 0;
}
#AdvancedQuoteForm .rate-watch-question-answer input
{
    width: 246px;
    margin: 0;
}
.rate-watch-question-answer input#RateWatchModel_EmailAddress
{
    width: 294px;
}
.rate-watch-question-more-options .rate-watch-question-answer select
{
    width: 200px;
}
.rate-watch-indent
{
    margin-left: 175px;
    width:500px;
}
#AdvancedQuoteForm .rate-watch-indent
{
    width: 150px;
}
.rate-watch-error
{
    margin-left: 175px;
    padding-bottom: 5px;
    width:500px;
}
#AdvancedQuoteForm .rate-watch-error
{
    width: 150px;
}
.basic-search-table .rate-watch-question
{
    width:285px;
}
.basic-search-table .rate-watch-error
{
    width:145px;
    margin-left: 135px;
    padding-bottom: 5px;
    text-align: left;
}
.rate-watch-modal .rate-watch-question
{
    width:515px;
}
.rate-watch-modal .rate-watch-question-label
{
    width:125px;
}
.rate-watch-modal .rate-watch-error
{
    width:250px;
    margin-left:125px;
    text-align: left;
}
.rate-watch-modal .rate-watch-indent
{
    margin-left:125px;
    width:170px;
}
.rate-watch-percent
{
    position: relative;
}
.rate-watch-percent .t-formatted-value
{
    left: auto;
    right: 0;
}

#ratewatchloading
{
    text-align: center;
    padding: 25px 0 25px 0;
}
.rate-watch-unsub
{
    padding-top: 40px;
    width: 650px;
}
/* End Rate Watch */

#credit-score-help
{
    background-color: #fff;
}
#credit-score-help-text
{
    float:left;
    position:relative;
    background-color: #fff;
    width:300px
}
#credit-score-estimator
{
    float:right;
    position:relative;
    width:600px

}



/* Tooltips */
/*
 * jQuery UI Tooltip @VERSION
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tooltip#theming
 */
.ui-tooltip
{
    padding: 8px;
    position: absolute;
    z-index: 9999;
    -o-box-shadow: 0 0 5px #aaa;
    -moz-box-shadow: 0 0 5px #aaa;
    -webkit-box-shadow: 0 0 5px #aaa;
    box-shadow: 0 0 5px #aaa;
}
/* Fades and background-images don't work well together in IE6, drop the image */
* html .ui-tooltip
{
    background-image: none;
}
body .ui-tooltip
{
    border-width: 2px;
}

.ui-tooltip
{
    width: 300px;
}

a.tooltip:hover
{
    cursor: help;
    text-decoration: none;
    color: #4689AE;
}
img.tooltip:hover
{
    cursor: help;
}
/* End Tooltips */
.media-center-content
{
    font-size: 13px; /*line-height: 22px;*/
    padding: 16px 22px 5px 22px;
    background-position: 20px 0px;
    border-right: 1px solid #d9d7d7;
    border-left: 1px solid #d9d7d7;
}

/* Start Fee Guarantee Page */
.guarantee-wrap-fix
{
    white-space: nowrap;
}
.guarantee-list
{
    font-weight: bold;
    list-style-type: decimal;
    line-height: 1.5em;
}
.guarantee-list li
{
    padding-bottom: 15px;
}
.guarantee-list li span
{
    font-weight: normal;
}
.guarantee-list li ul
{
    list-style-type: disc;
    padding-top: 3px;
}
.guarantee-list li ul li
{
    padding-bottom: 6px;
}
.guarantee-list li ul li ul
{
    list-style: none;
    padding-left: 40px;
    margin-bottom: 10px;
}
.guarantee-list li ul li ul li
{
    padding-bottom: 0px;
}
.guarantee-list li ul li ul li
{
    padding-top: 3px;
}
/* End Fee Guarantee Page */